.dxGridView_gvCellError_Luxx,
.dxGridView_gvCMClearFilter_Luxx,
.dxGridView_gvCMClearGrouping_Luxx,
.dxGridView_gvCMClearGroupingDisabled_Luxx,
.dxGridView_gvCMDeleteRow_Luxx,
.dxGridView_gvCMEditRow_Luxx,
.dxGridView_gvCMFullCollapse_Luxx,
.dxGridView_gvCMFullExpand_Luxx,
.dxGridView_gvCMGroupByColumn_Luxx,
.dxGridView_gvCMNewRow_Luxx,
.dxGridView_gvCMRefresh_Luxx,
.dxGridView_gvCMShowCustomizationWindow_Luxx,
.dxGridView_gvCMShowFilterEditor_Luxx,
.dxGridView_gvCMShowGroupPanel_Luxx,
.dxGridView_gvCMSortAscending_Luxx,
.dxGridView_gvCMSortDescending_Luxx,
.dxGridView_gvCMSummaryAverage_Luxx,
.dxGridView_gvCMSummaryCount_Luxx,
.dxGridView_gvCMSummaryMax_Luxx,
.dxGridView_gvCMSummaryMin_Luxx,
.dxGridView_gvCMSummarySum_Luxx,
.dxGridView_gvCMUngroupColumn_Luxx,
.dxGridView_gvCollapsedButton_Luxx,
.dxGridView_gvCollapsedButtonRtl_Luxx,
.dxGridView_gvDetailCollapsedButton_Luxx,
.dxGridView_gvDetailCollapsedButtonRtl_Luxx,
.dxGridView_gvDetailExpandedButton_Luxx,
.dxGridView_gvDetailExpandedButtonRtl_Luxx,
.dxGridView_gvDragAndDropArrowDown_Luxx,
.dxGridView_gvDragAndDropArrowUp_Luxx,
.dxGridView_gvDragAndDropHideColumn_Luxx,
.dxGridView_gvExpandedButton_Luxx,
.dxGridView_gvExpandedButtonRtl_Luxx,
.dxGridView_gvFilterRowButton_Luxx,
.dxGridView_gvFixedGroupRow_Luxx,
.dxGridView_gvHeaderFilter_Luxx,
.dxGridView_gvHeaderFilterActive_Luxx,
.dxGridView_gvHeaderSortDown_Luxx,
.dxGridView_gvHeaderSortUp_Luxx,
.dxGridView_gvParentGroupRows_Luxx,
.dxGridView_WindowResizer_Luxx,
.dxGridView_WindowResizerRtl_Luxx,
.dxgvFocusedGroupRow_Luxx .dxGridView_gvCollapsedButton_Luxx,
.dxgvFocusedGroupRow_Luxx .dxGridView_gvCollapsedButtonRtl_Luxx,
.dxgvFocusedGroupRow_Luxx .dxGridView_gvExpandedButton_Luxx,
.dxgvFocusedGroupRow_Luxx .dxGridView_gvExpandedButtonRtl_Luxx,
.dxgvFocusedRow_Luxx .dxGridView_gvDetailCollapsedButton_Luxx,
.dxgvFocusedRow_Luxx .dxGridView_gvDetailCollapsedButtonRtl_Luxx,
.dxgvFocusedRow_Luxx .dxGridView_gvDetailExpandedButton_Luxx,
.dxgvFocusedRow_Luxx .dxGridView_gvDetailExpandedButtonRtl_Luxx
{
    background-image: url('sprite.png');
    background-repeat: no-repeat;
    background-color: transparent;
}
.dxGridView_gvCellError_Luxx
{
    background-position: -64px -74px;
    width: 14px;
    height: 14px;
}
.dxGridView_gvCMClearFilter_Luxx
{
    background-position: -34px -57px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMClearGrouping_Luxx
{
    background-position: -80px 0px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMClearGroupingDisabled_Luxx
{
    background-position: -46px 0px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMDeleteRow_Luxx
{
    background-position: -34px -23px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMEditRow_Luxx
{
    background-position: -68px -57px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMFullCollapse_Luxx
{
    background-position: -51px -57px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMFullExpand_Luxx
{
    background-position: -17px -74px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMGroupByColumn_Luxx
{
    background-position: 0px -23px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMNewRow_Luxx
{
    background-position: -68px -23px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMRefresh_Luxx
{
    background-position: -85px -23px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMShowCustomizationWindow_Luxx
{
    background-position: -68px -40px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMShowFilterEditor_Luxx
{
    background-position: -85px -40px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMShowGroupPanel_Luxx
{
    background-position: 0px -57px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMSortAscending_Luxx
{
    background-position: -51px -40px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMSortDescending_Luxx
{
    background-position: 0px -40px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMSummaryAverage_Luxx
{
    background-position: -51px -23px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMSummaryCount_Luxx
{
    background-position: -17px -57px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMSummaryMax_Luxx
{
    background-position: -17px -23px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMSummaryMin_Luxx
{
    background-position: -17px -40px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMSummarySum_Luxx
{
    background-position: 0px -74px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCMUngroupColumn_Luxx
{
    background-position: -85px -57px;
    width: 16px;
    height: 16px;
}
.dxGridView_gvCollapsedButton_Luxx
{
    background-position: -75px -91px;
    width: 13px;
    height: 13px;
}
.dxGridView_gvCollapsedButtonRtl_Luxx
{
    background-position: -14px -105px;
    width: 13px;
    height: 13px;
}
.dxGridView_gvDetailCollapsedButton_Luxx
{
    background-position: -47px -91px;
    width: 13px;
    height: 13px;
}
.dxGridView_gvDetailCollapsedButtonRtl_Luxx
{
    background-position: -61px -91px;
    width: 13px;
    height: 13px;
}
.dxGridView_gvDetailExpandedButton_Luxx
{
    background-position: -33px -91px;
    width: 13px;
    height: 13px;
}
.dxGridView_gvDetailExpandedButtonRtl_Luxx
{
    background-position: -42px -105px;
    width: 13px;
    height: 13px;
}
.dxGridView_gvDragAndDropArrowDown_Luxx
{
    background-position: -54px -119px;
    width: 11px;
    height: 9px;
}
.dxGridView_gvDragAndDropArrowUp_Luxx
{
    background-position: -42px -119px;
    width: 11px;
    height: 9px;
}
.dxGridView_gvDragAndDropHideColumn_Luxx
{
    background-position: 0px 0px;
    width: 22px;
    height: 22px;
}
.dxGridView_gvExpandedButton_Luxx
{
    background-position: 0px -119px;
    width: 13px;
    height: 13px;
}
.dxGridView_gvExpandedButtonRtl_Luxx
{
    background-position: -89px -91px;
    width: 13px;
    height: 13px;
}
.dxGridView_gvFilterRowButton_Luxx
{
    background-position: -79px -74px;
    width: 14px;
    height: 14px;
}
.dxGridView_gvFixedGroupRow_Luxx
{
    background-position: -23px 0px;
    width: 22px;
    height: 16px;
}
.dxGridView_gvHeaderFilter_Luxx
{
    background-position: -34px -74px;
    width: 14px;
    height: 16px;
}
.dxGridView_gvHeaderFilterActive_Luxx
{
    background-position: -49px -74px;
    width: 14px;
    height: 16px;
}
.dxGridView_gvHeaderSortDown_Luxx
{
    background-position: -87px -17px;
    width: 7px;
    height: 5px;
}
.dxGridView_gvHeaderSortUp_Luxx
{
    background-position: -95px -17px;
    width: 7px;
    height: 5px;
}
.dxGridView_gvParentGroupRows_Luxx
{
    background-position: 0px -91px;
    width: 18px;
    height: 13px;
}
.dxGridView_WindowResizer_Luxx
{
    background-position: -34px -40px;
    width: 16px;
    height: 16px;
}
.dxGridView_WindowResizerRtl_Luxx
{
    background-position: -63px 0px;
    width: 16px;
    height: 16px;
}
.dxgvFocusedGroupRow_Luxx .dxGridView_gvCollapsedButton_Luxx
{
    background-position: 0px -105px;
    width: 13px;
    height: 13px;
}
.dxgvFocusedGroupRow_Luxx .dxGridView_gvCollapsedButtonRtl_Luxx
{
    background-position: -70px -105px;
    width: 13px;
    height: 13px;
}
.dxgvFocusedGroupRow_Luxx .dxGridView_gvExpandedButton_Luxx
{
    background-position: -56px -105px;
    width: 13px;
    height: 13px;
}
.dxgvFocusedGroupRow_Luxx .dxGridView_gvExpandedButtonRtl_Luxx
{
    background-position: -14px -119px;
    width: 13px;
    height: 13px;
}
.dxgvFocusedRow_Luxx .dxGridView_gvDetailCollapsedButton_Luxx
{
    background-position: -19px -91px;
    width: 13px;
    height: 13px;
}
.dxgvFocusedRow_Luxx .dxGridView_gvDetailCollapsedButtonRtl_Luxx
{
    background-position: -28px -119px;
    width: 13px;
    height: 13px;
}
.dxgvFocusedRow_Luxx .dxGridView_gvDetailExpandedButton_Luxx
{
    background-position: -28px -105px;
    width: 13px;
    height: 13px;
}
.dxgvFocusedRow_Luxx .dxGridView_gvDetailExpandedButtonRtl_Luxx
{
    background-position: -84px -105px;
    width: 13px;
    height: 13px;
}
.dxGridView_gvHeaderFilterActive_Luxx
{
	background-color: #39A7BB;
}
